<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Tutorial</title>
    <script src="jspm_packages/system.js" charset="utf-8"></script>
    <script src="config.js" charset="utf-8"></script>
    <script type="text/javascript">
      System.import("src")
    </script>
  </head>
  <body>
    <h1>holaaa</h1>
  </body>
</html>